.block-editing .editing {
    display: none;
    position: absolute;
    z-index: 100;
    font-size: 9px !important;
}

.block-editing:hover .editing {
    display: block;
}

.block-editing .editing a {
    padding: 1px 2px;
    background-color: white;
    border: solid 1px #bead76;
    border-left-width: 3px;
    color: #bead76;
}

.block-editing .editing a:hover {
    color: #755f18;
    text-decoration: none;
}
